@charset "utf-8";
.layout {
  width: 1200px;
  margin: 0 auto;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
body {
  background-color: #ffffff;
}
body a:hover {
  color: #00b680 !important;
}
.Crumbs {
  margin-bottom: 30px;
}
.Crumbs span {
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  color: #666;
  line-height: 21px;
}
.Crumbs a {
  color: #666;
  display: inline;
  height: 21px;
  font-size: 15px;
  font-weight: 400;
  line-height: 21px;
}
.Crumbs .active {
  color: #00b680;
}
.layout_head {
  height: 33px;
  border-bottom: 1px solid #d6f9ee;
  position: relative;
}
.layout_head .head_p {
  position: relative;
  float: left;
  height: 33px;
  font-size: 20px;
  font-weight: 500;
  color: #00b680;
  line-height: 28px;
  letter-spacing: 1px;
}
.layout_head .head_a {
  float: right;
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  color: #00b680;
  line-height: 20px;
  padding-right: 20px;
}
.layout_head .head_a img {
  width: 9px;
  height: 8px;
  vertical-align: 1px;
}
.layout_head .head_p:before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 5px;
  background: #00b680;
}
.course_one {
  width: 100%;
}
.course_one .main_body {
  padding-top: 20px;
  overflow: hidden;
}
.course_one .list {
  width: 110%;
}
.course_one .list a {
  display: block;
}
.course_one .item {
  margin-right: 27px;
  width: 280px;
  height: 245px;
  float: left;
}
.course_one .item .img {
  width: 100%;
  height: 153px;
}
.course_one .item .img img {
  width: 100%;
  height: 100%;
}
.course_one .item .item_dl {
  padding-top: 15px;
}
.course_one .item .item_dl .item_title {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  max-height: 48px;
  line-height: 24px;
  letter-spacing: 1px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.course_one .item .item_dl .item_name {
  padding-top: 8px;
  font-weight: 400;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  width: 182px;
  height: 29px;
  font-size: 15px;
  line-height: 21px;
  letter-spacing: 1px;
}
.course_one .item a:hover .item_dl .item_title {
  color: #00b680;
}
.course_one .item a:hover .item_dl .item_name {
  color: #00b680;
}
.Multiline .main_body {
  padding-top: 20px;
  padding-bottom: 15px;
}
.Multiline .list .item {
  margin-bottom: 30px;
}
.public_tab_ul {
  height: 32px;
  margin-bottom: 20px;
}
.public_tab_ul .public_tab_li {
  float: left;
  width: 136px;
  height: 32px;
  margin-right: 20px;
  border-radius: 2px;
  border: 1px solid #C7D9EB;
  box-sizing: border-box;
}
.public_tab_ul .public_tab_li a {
  display: block;
  text-align: center;
  font-size: 17px;
  font-weight: 400;
  color: #00b680;
  line-height: 30px;
  cursor: pointer;
}
.public_tab_ul .active {
  background: #00b680;
  border-color: #00b680;
}
.public_tab_ul .active a {
  color: #fff;
}
.public_tab_ul .public_tab_li:hover {
  background: #00b680;
  border-color: #00b680;
}
.public_tab_ul .public_tab_li:hover a {
  color: #fff !important;
}
.container_wrap {
  width: 100%;
  min-width: 1200px;
  padding-top: 20px;
  padding-bottom: 40px;
}
.course_one .main_body {
  padding-bottom: 20px;
}
.course_one .item {
  margin-bottom: 50px;
}
